<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7e4b2b272d5701d5b7cecb22d6825ff">
  <dict>
    <!--2020-05-21 11:45:12.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2020-05-21 11:40:18.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2020-05-21 14:02:39.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2021-03-23 16:40:35.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
